
U++ - Task #1393

Fix dead links

03/05/2016 02:30 PM - Zbigniew Rebacz

Status: Approved Start date: 03/05/2016

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Website Estimated time: 0.00 hour

Target version: Release 2020.2 - NTH Spent time: 0.00 hour

Description

We have several broken links on the website. It would be good to fix it.

Dead link can be check here: http://www.deadlinkchecker.com/

History

#1 - 02/05/2017 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2017.1 - NTH to Release 2017.2 - NTH

#2 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 - NTH to Release 2018.1 - NTH

#3 - 04/03/2018 10:00 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 - NTH to Release 2019.1 - NTH

#4 - 06/24/2019 01:29 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 - NTH to Release 2019.2 - NTH

#5 - 11/01/2019 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 - NTH to Release 2020.1 - NTH

#6 - 05/24/2020 12:45 PM - Zbigniew Rebacz

- Status changed from New to Approved

Most of the dead links were eliminated.

#7 - 05/24/2020 12:48 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 - NTH to Release 2020.2 - NTH
